int-noview.hpp File Reference

Go to the source code of this file.

## Classes

class | Gecode::Int::Linear::NoView
| No view serves as filler for empty view arrays. More...
class | Gecode::ViewArray< Int::Linear::NoView >
| View array for no view (empty). More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Int
| Finite domain integers.
namespace | Gecode::Int::Linear
| Linear propagators